@import url("https://fonts.googleapis.com/css2?family=Roboto:wght@400;700&display=swap");
html, body {
    margin: 0px;
    height: 100%;
    font-family: "Roboto", "Segoe UI", "Ubuntu", "Helvetica Neue", sans-serif;
}
main {
    align-items: center;
    display: flex;
    flex-direction: column;
    justify-content: center;
    height: 100%;
    padding: 0 10px;
}
.main-div {
    display: flex;
    align-items: center;
    padding: 40px 20px;
    gap: 30px;
    background: #FFFFFF;
    box-shadow: 0px 8px 40px rgba(0, 0, 0, 0.15);
    border-radius: 10px;
    flex: none;
    order: 0;
    flex-grow: 0;
}
section {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
picture {
    align-self: center;
    height: 108px;
    width: 192px;
}
.logo {
    height: 100%;
    width: 100%;
}
h1, h2 {
    margin: 0;
    padding-top: 30px;
    border: 0;
    font-size: 20px;
    font-weight: bold;
    color: var(--h1-color,black);
    text-align: center;
}
p {
    text-align:center;
    font-size: 14px;
    margin: 0px;
    padding-top: 10px;
}
.shifumi-div {
    padding-top: 30px;
    width: 213.45px;
    height: 100px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}
.shifumi-div img:first-child {
    margin-right: 20px;
}
/* Tablet */
@media (min-width:600px) {
    main {
        padding: 0;
    }
    .main-div {
        padding: 60px 80px;
    }
}
/* Desktop */
@media (min-width:1281px) {
    .main-div {
        margin: 205px 410px;
    }
    p {
        font-size: 15px;
    }
    h1 {
        font-size: 26px;
    }
    picture {
        height: 144px;
        width: 256px;
    }
}
